@import 'https://fonts.googleapis.com/css?family=Architects+Daughter:regular&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 200px 950px minmax(0, 1fr); grid-template-rows: 120px auto 120px; }
#imHeader { display: block; grid-column: 1 / 5; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 5; grid-row: 3 / 4; }
#imSideBar { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: block; grid-column: 1 / 5; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 3 / 4; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 200px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px minmax(0, 1fr); grid-template-rows: auto auto; }
#imGoToCont { display: block; grid-column: 3 / 4; grid-row: 1 / 2; }
#imCell_4 { display: grid; grid-column: 3 / 51; grid-row: 1 / 2; }
#imCell_3 { display: grid; grid-column: 3 / 51; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 3 / 51; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 3 / 51; grid-row: 2 / 3; }
#imSideBar_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_07 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_09 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_10 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_12 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_13 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_13 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_13 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_13 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_14 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_15 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_15 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_15 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_15 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_16 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_16 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_16 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_16 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

.imPageRow { position: relative;  }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_27_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(183, 183, 183, 1), transparent 100%); border-start-start-radius: 6px; border-start-end-radius: 6px; border-end-start-radius: 6px; border-end-end-radius: 6px;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_27_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_4 { padding-top: 30px; padding-bottom: 12px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_4 { grid-template-rows: [row-content] auto ; }
#pluginAppObj_27_04 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_4 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 6px; border-start-end-radius: 6px; border-end-start-radius: 6px; border-end-end-radius: 6px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imCell_3 { padding-top: 30px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_3 { grid-template-rows: [row-content] auto ; }
#pluginAppObj_27_03 { padding-top: 30px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imSideBar_pluginAppObj_06_wrapper { position: absolute; top: 130px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_6 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_07_wrapper { position: absolute; top: 280px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1003;  }
#imSideBar_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_7 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_08_wrapper { position: absolute; top: 30px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1004;  }
#imSideBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_8 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_09_wrapper { position: absolute; top: 180px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1005;  }
#imSideBar_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_9 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_10_wrapper { position: absolute; top: 230px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1006;  }
#imSideBar_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_10 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_11_wrapper { position: absolute; top: 330px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1007;  }
#imSideBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_11 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_12_wrapper { position: absolute; top: 380px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1008;  }
#imSideBar_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_12 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_13_wrapper { position: absolute; top: 430px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1009;  }
#imSideBar_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_13 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_14_wrapper { position: absolute; top: 80px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1010;  }
#imSideBar_imCell_14 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_14 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_14 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_15_wrapper { position: absolute; top: 480px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1011;  }
#imSideBar_imCell_15 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_15 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_15 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_15 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_16_wrapper { position: absolute; top: 530px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1012;  }
#imSideBar_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_16 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_16 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
